/**
Theme Name: teleser
Author: 2ksystems
Author URI: https://www.2ksystems.com/
Description: Web corporativa de Teleser Solutions
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: teleser
Template: astra
*/

/*General*/
:root {
    --orange: #ED7D31;
    --blue: #265E92;
    --black: #020304;
    --white: #FFFFFF;
}

body::-webkit-scrollbar {
    width: 9px;
}

body::-webkit-scrollbar-thumb {
    background-color: var(--orange);
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 12px var(--black);
}

textarea {
    resize: none !important;
}

.bold {
    font-weight: bold;
}

.entry-meta {
    display: none;
}

/*Accesibility*/

#hero,
#cta {
    background-color: var(--black) !important;
}

.pojo-skip-link,
.gdpr-sr-only,
.elementor-screen-only,
.menu-toggle .screen-reader-text,
.ast-mobile-header-wrap button.menu-toggle .screen-reader-text,
.ast-button-wrap .screen-reader-text,
.screen-reader-text {
    color: var(--white) !important;
    background-color: var(--black) !important;
}

.sr-only {
    visibility: hidden !important;
    display: none !important;
    background-color: var(--black) !important;
    color: var(--white) !important;
}

/*Plugins*/

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a,
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:link,
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:active,
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:focus,
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:visited,
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:hover {
    padding: 5px !important;
}

#pojo-a11y-toolbar {
    top: 40% !important;
}

div.ast-scroll-to-top-right{
    bottom: 90px !important;
}

aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: rgba(0, 0, 0, 0.84);
    border-top: 0px;
}

.wpforms-container .wpforms-field.wpforms-one-half {
    float: left;
    width: 48%;
    margin-left: 0;
}

.wpforms-container .wpforms-field.wpforms-one-half:last-child {
    clear: right;
}

.wpforms-container .wpforms-field-label-inline {
    color: var(--black);
}

.wpforms-container .wpforms-field.wpforms-one-half.wpforms-first {
    margin-right: 2%;
}

.wpforms-container ul{
    list-style-type: none;
}

.block_hints .date2approve.block_check_in_out,
.block_hints .block_pending,
.datepick-inline .date2approve,
td.timespartly.check_in_time.check_out_time.check_in_time_date_approved.check_out_time_date2approve div.check-in-div,
td.timespartly.check_in_time.check_out_time.check_out_time_date_approved.check_in_time_date2approve div.check-out-div,
.block_hints .date_approved.block_check_in_out, 
.block_hints .block_booked, 
.datepick-inline .date_approved,
td.timespartly.check_in_time.check_out_time.check_in_time_date2approve.check_out_time_date_approved div.check-in-div, 
td.timespartly.check_in_time.check_out_time.check_out_time_date2approve.check_in_time_date_approved div.check-out-div {    
    background-color: white !important;
}
.block_hints .date2approve.block_check_in_out, 
.block_hints .block_pending, 
.datepick-inline .date2approve, 
.block_hints .block_pending a, 
.datepick-inline .date2approve a,
.block_hints .date_approved.block_check_in_out,  
.block_hints .block_booked, 
.datepick-inline .date_approved,   
.block_hints .block_booked a, 
.datepick-inline .date_approved a{
    color: #ddd !important;
}

.block_hints .block_free,
.block_hints .block_time,
.block_hints .block_check_in_out div.check-in-div,
.block_hints .block_check_in_out div.check-out-div,
.datepick-inline .date_available,
.datepick-inline .timespartly.check_in_time div.check-in-div,
.datepick-inline .timespartly.check_out_time div.check-out-div {
  background: rgb(218, 234, 247) !important;
}


.datepick-inline .datepick-one-month .datepick .datepick-current-day {
   background: var(--blue) !important;
   color: white !important;
}

.datepick-inline  .datepick-one-month .datepick .datepick-days-cell-over .wpbc_time_dots,
.datepick-inline  .datepick-one-month .datepick td.datepick-days-cell-over a:hover,
.datepick-inline  .datepick-one-month .datepick td.datepick-days-cell-over a{
    color: var(--blue) !important;
}

.eael-advance-tabs .datepick-inline .datepick-one-month .datepick .datepick-current-day a,
.datepick-inline .datepick-one-month .datepick td.datepick-days-cell-over.datepick-current-day a{
    color: white !important;
}

@media only screen and (max-width: 767px) {
    .wpforms-container .wpforms-field.wpforms-one-half {
        width: 100% !important;
    }
}